@import url('https://fonts.googleapis.com/css?family=Open+Sans');
body{
	padding-top: 160px;
	overflow-wrap: break-word;
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	color: #666666;
	line-height: 2.3em;
}

.navbar-nav > li > a {
    font-size: 14px;
    padding-bottom: 8px;
    padding-top: 8px;
}

p{
	font-family: 'Open Sans', sans-serif;
	color: #666666;
	font-weight: 400;
	line-height: 2.3em;
}
b, strong {
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
    color: #666666;
}
iframe {
    border: medium none;
}
li{
    font-family: 'Open Sans', sans-serif;
    color: #666666;
    line-height: 2.3em;
}
.list-group {
     font-family: 'Open Sans', sans-serif;
    color: #666666;
}
ol, ul {
    font-family: 'Open Sans', sans-serif;
    color: #666666;
    font-size: 1.08em;
}
a{
    font-family: 'Open Sans', sans-serif;
    text-decoration: underline;
    color: #666666;
}
#fuentes {
    font-family: 'Open Sans', sans-serif !important;
}
.panel-footer {
    font-size: 11px;
}

.padding{
    padding:10px;
}
.alice{
        background: aliceblue;
}
.circle{
    width: 113px;
    height: 112px;
    margin: auto;
    border-radius: 100px;
    margin-top: 16px;
    background-color: transparent;

}
#bullet{
    color: #00d4c0;
    font-size: 2em;
    vertical-align: middle;
}
.fixed-sub{
	position:fixed; 
    height:2em;
}
.title-cover{
  height: 350px;
}
.title-text{
	font-size: 4em;
}
.wrapper-section{
	width: 100%;
}

.scroll-limit{
	padding-top:50px;
	height:500px;
}

#topnavbar {
    margin: 0;
}
#topnavbar.affix {
    position: fixed;
    top: 0;
    width: 100%;
}

.green{
	width: 60%;
	background: #fff;
	border-radius: 35px;
	padding: 25px;
	margin: auto;
	border: solid 1px #bb002e;
	margin-bottom: 20px;
	font-size: 1em;
	font-family: 'Open Sans', sans-serif;
	color: #666666;
	font-size: 1.08em;
	text-align: center;
}

.cinta{
	background: #0E2F44;
	height: 112px;
	border-top-color: #25314b;
	/* border: solid; */
	border-top: solid 19px;
	border-color: #D87F00;
}
.logo-uapa{
	    position: absolute;
    top: -47px;
    right: 30px;
}
.logounam{
	    width: 200px;
    padding-top: 10px;
}
.logomed{
	    width: 80px;
    margin-left: 35px;
    padding-top: 10px;
}


.fixed-sub{
	position:fixed; height:2em;
}

.padding-top{
	padding: 160px 0px 30px 0px;
}


.scroll-limit{
	padding-top:50px;
	height:500px;
}
.foot{
    font-family: 'Open Sans', sans-serif;
    color: #fff;
    font-weight: 400;
    line-height: auto;
    font-size: 10px;
    margin-top: -12px;
    
}
.foot2{
    font-family: 'Open Sans', sans-serif;
    color: #fff;
    font-weight: 400;
    line-height: auto;
    font-size: 12px;
    
}
#footimg{
    float: left;
}
#hechoen {
    border-right: 2px solid #f3f3f3;
}
#footsection{
    background-color: #5C5C5C;
    padding-top: 20px;
}

#cuaedlogo {
    float: left;
    margin-right: 14px;
}

@media (min-width: 768px) {
    .navbar .navbar-nav {
        display: inline-block;
        float: none;
        vertical-align: top;
    }

    .navbar .navbar-collapse {
        text-align: center;
    }
}
/************ Estilo de los textos ************/
h1{
	font-family: 'Montserrat', sans-serif;
	color: #bb002e;
	font-size: 2.5em;
}

/************ Estilo de los botones ************/
a{
	color: #bb002e;
	text-decoration: none;
	font-family: 'Open Sans', sans-serif;
	font-size: 1.1em;
}
a:hover{
	color: #266240;
	text-decoration: none;
}
a>p{
 
    color: #666666;
    text-decoration: none;
}
a:hover>p{
 
    color: #00d4c0;
    text-decoration: none;
}
a:visited { 
    text-decoration: none;
}
/************ Estilo del menú principal ************/

/************ Estilos de las secciones ************/
#introduccion{
	background-color: #fff;
}
#descripcion{
    background-color: #efffff;
}
/************ Estilos de los acordeones ************/
.panel-default > .panel-heading {
    color: #666666;
    background-color:transparent;
    border-color:none;
}
.small-xs{
	    font-size: .7em;	
}
.spin{
	-webkit-transition:all 1s ease-in-out 0s;
	transition: all 1s ease-in-out 0s;
	
}
.spin:hover{
	
    transform: rotate(360deg);
    -webkit-transition:all 1s ease-in-out 0s;
    transition: all 1s ease-in-out 0s;

}

/************ Estilos del footer ************/
   
footer { 
font-size: 12px;
background-color:#4d4d4d; 
min-height:240px; 
font-family: 'Open Sans', sans-serif; 
}
.footerleft { margin-top:50px; padding:0 36px; }
.logofooter { margin-bottom:10px; font-size:25px; color:#fff; font-weight:700;}

.footerleft p { 
    color:#fff; 
    font-size:10px !important;
    font-family: 'Open Sans', sans-serif;
    margin-bottom:15px;}

.footerleft p i { width:20px; color:#999;}


.paddingtop-bottom {  margin-top:50px;}
.footer-ul { list-style-type:none;  padding-left:0px; margin-left:2px;}
.footer-ul li { line-height:29px; font-size:12px;}
.footer-ul li a { color:#a0a3a4; transition: color 0.2s linear 0s, background 0.2s linear 0s; }
.footer-ul i { margin-right:10px;}
.footer-ul li a:hover {transition: color 0.2s linear 0s, background 0.2s linear 0s; color:#ff670f; }

.social:hover {
     -webkit-transform: scale(1.1);
     -moz-transform: scale(1.1);
     -o-transform: scale(1.1);
 }
 
 

 
 .icon-ul { list-style-type:none !important; margin:0px; padding:0px;}
 .icon-ul li { line-height:75px; width:100%; float:left;}
 .icon { float:left; margin-right:5px;}
 
 
 .copyright { min-height:40px; background-color:#000000;}
 .copyright p { text-align:left; color:#FFF; padding:10px 0; margin-bottom:0px;}
 .heading7 { font-size:21px; font-weight:700; color:#d9d6d6; margin-bottom:22px;}
 .post p { font-size:10px; color:#FFF; line-height:20px;}
 .post p span { display:block; color:#8f8f8f;}
 .bottom_ul { list-style-type:none; float:right; margin-bottom:0px;}
 .bottom_ul li { float:left; line-height:40px;}
 .bottom_ul li:after { content:"/"; color:#FFF; margin-right:8px; margin-left:8px;}
 .bottom_ul li a { color:#FFF;  font-size:12px;}
}
.panel-footer{
    font-size: 12px;
}

@media (min-width: 768px) {
    .navbar .navbar-nav {
        display: inline-block;
        float: none;
        vertical-align: top;
    }

    .navbar .navbar-collapse {
        text-align: center;
    }
}

@media (max-width: 992px) {
   .logo-uapa{
	    position: absolute;
    top: -47px;
    right: 30px;
  }
}

@media (max-width: 767px) {
   .logo-uapa{
	    position: absolute;
    top: -132px;
    right: 35px;
  }
   
}

@media (max-width: 620px) {
   .logo-uapa{
        position: absolute;
    top: -47px;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
  }

  .not{
    display: none;
  }
}
@media (max-width: 408px) {
   .logo-uapa{
   position: absolute;
   top: -47px;
       margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
}
.not{
	display: none;
  }

}
